#imCel1_01 {position: absolute; top: 0px; left: 10px; height: 144px; width: 701px; }
#imObj1_01 img {border: none; height: 144px; width: 300px; vertical-align: bottom; }
#imObj1_01 {padding: 0px; }
#imCel1_01_Cont {text-align: center; height: 144px; overflow: hidden; }
#imCel1_07 {position: absolute; top: 154px; left: 10px; height: 144px; width: 701px; }
#imObj1_07 img {border: none; height: 144px; width: 300px; vertical-align: bottom; }
#imObj1_07 {padding: 0px; }
#imCel1_07_Cont {text-align: center; height: 144px; overflow: hidden; }
#imPage {position: relative; height: 360px; }

